Subject: You need to read this ASAP

From: <[email-masked]>
Date: Tue, 2 Oct 2007 11:59:38 -1000

Consumers Get First Look At Fearless 28's Bigger Brother The 44

Fearless International Inc.
FRLE
Current: $0.20

Our job is to alert you to the big ones, this has all the makings, hot
product, huge media coverage, and now volume is moving. Read the all the
media and see just how crazy this will be. Big volume will be the soup
of the day for this company from now on. There will never be a better to
time to jump in. get on FRLE.